egl: remove support for GCC older than 4.1.0

Graphics / Mesa 3D Graphics Library / Mesa - Timothy Arceri [yahoo.com.au] - 16 December 2014 15:37 EST

8d0c641 egl: remove support for GCC older than 4.1.0
src/egl/wayland/wayland-egl/wayland-egl-priv.h | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

Upstream: cgit.freedesktop.org


  • Share